@media (max-width: 1620px){
	.wrapper{ width: 1500px; margin-right: auto; margin-left: auto; padding-right: 0; padding-left: 0; }
}

@media (max-width: 1540px){
	.wrapper{ width: 1400px; }
	.code{ width: 1400px; }
	.header{ height: 90px; }
	.logo{ height: 50px; margin-top: 20px; }
	.logo img{ height: 50px; }
	.search{ width: 240px; height: 34px; margin: 28px 0 28px 80px; }
	.txt{ width: 200px; height: 33px; padding: 5px; line-height: 23px; }
	.go{ width: 40px; height: 33px; }
	.menu ul li{ height: 90px; margin-left: 60px; }
	.menu ul li a{ height: 90px; line-height: 88px; padding: 0 2px; font-size: 16px; }
	.menu ul li .menu-nav{ padding: 20px 0; }
	.menu ul li .menu-nav ol{ right: 615px; }
	.menu ul li .menu-nav ol li{ height: 30px; margin: 0; }
	.menu ul li .menu-nav ol li a{ line-height: 30px; padding: 0; font-size: 14px; }
	.slick-banner .slick-dots li{ margin: 0 8px; }
	.slick-banner .slick-dots li button{ width: 12px; height: 12px; margin: 4px; }
	.product{ padding: 40px 0; }
	.slick-product .product-img a p{ font-size: 16px; }
	.factory{ padding: 80px 0; }
	.factory ul li span{ width: 100px; height: 100px; }
	.factory ul li p{ padding-top: 14px; line-height: 26px; font-size: 24px; }
	.botter{ padding-top: 40px; min-height: 323px; }
	.botter dl:first-child{ width: 320px; }
	.botter dl dt{ margin-bottom: 0; }
	.botter dl dt a,
	.botter dl dd a,
	.botter dl dd p{ font-size: 14px; }
	.botter dl dt a{ font-size: 22px; }
	.copyright p{ line-height: 14px; font-size: 12px; }
	.title{ padding-bottom: 20px; }
	.title h1{ line-height: 42px; font-size: 32px; }
	.main{ padding: 40px 0; }
	.content{ padding: 0; line-height: 30px; font-size: 16px; }
	.factorys{ padding-top: 0; }
	.mRmap{ height: 400px; }
	.contact{ margin: 20px auto 10px auto; }
	.con-half h1{ font-size: 22px; margin-bottom: 10px; }
	.con-half p{ font-size: 14px; }
	.con-half .input{ margin-top: 0; margin-bottom: 10px; }
	.con-half .submit{ margin-bottom: 0; }
	.news ul li{ margin: 5px 10px 20px 10px; }  
	.news ul li a .news-img{ width: 330px; height: 210px; }
	.news ul li a .news-desc{ width: 1070px; height: 210px; padding: 30px 40px; }
	.news ul li a .news-desc h3{ height: 30px; line-height: 30px; }
	.news ul li a .news-desc span{ line-height: 30px; }
	.pager{ margin-top: 10px; }
	.pager span, .pager a{ padding: 0 4px; margin: 0 4px; font-size: 14px; }  
	.newsds .ntitle{ padding-bottom: 15px; }
	.newsds .ntitle h1{ line-height: 40px; font-size: 26px; }
	.newsds .ntitle span{ font-size: 12px; }
	.newsds .ndemo{ padding-top: 15px; font-size: 14px; }
	.newsds .ndemo img{ margin: 5px auto; }
	.mLeft{ width: 280px; padding-bottom: 15px; }
	.mLeft h1{ padding: 20px 0 15px 0; line-height: 26px; font-size: 26px; }
	.mLeft a{ height: 40px; line-height: 40px; padding-left: 15px; margin: 0 15px; }
	.mRight{ width: 1085px; }
	.position{ margin-bottom: 15px; }
	.position span{ line-height: 30px; }
	.position h2{ line-height: 30px; font-size: 20px; }
	.mpic ul li{ width: 260px; margin: 0 15px 15px 0; }
	.mpic ul li a p{ height: 35px; padding: 15px 10px 0 10px; font-size: 14px; }  
	.desc img{ width: 720px; }
	.desc{ font-size: 14px; }
	.desc h2{ font-size: 20px; margin: 20px 0; }
}

@media (max-width: 1440px){
	.wrapper,
	.code{ width: 1280px; }
	.header{ height: 80px; }
	.h90{ height: 80px; }
	.logo{ margin-top: 15px; }
	.search{ margin: 23px 0 23px 50px; }
	.menu ul li{ height: 80px; margin-left: 50px; }
	.menu ul li a{ height: 80px; line-height: 78px; padding: 0 1px; }
	.menu ul li .menu-nav{ padding: 15px 0; }
	.menu ul li .menu-nav ol{ right: 568px; }
	.menu ul li .menu-nav ol li{ height: 28px; margin: 0; }
	.menu ul li .menu-nav ol li a{ height: 28px; line-height: 28px; padding: 0; }
	.slick-banner .slick-dots{ bottom: 35px; }
	.slick-banner .slick-dots li{ margin: 0 6px; }
	.slick-banner .slick-dots li button{ width: 10px; height: 10px; margin: 5px; }
	.slick-product{ margin: 0 -5px; }
	.slick-product .product-img{ margin: 5px; }
	.slick-product .product-img a p{ font-size: 14px; }
	.factory{ padding: 60px 0; }
	.factory ul li span{ background-size: auto 50%; }
	.factory ul li p{ padding-top: 10px; line-height: 24px; font-size: 20px; }
	.botter{ padding-top: 35px; min-height: 300px; }
	.botter dl:first-child{ width: 300px; }
	.botter dl dt a,
	.botter dl dd a,
	.botter dl dd p{ line-height: 28px; }
	.botter dl dt a{ line-height: 28px; font-size: 20px; }
	.title{ padding-bottom: 10px; }
	.title h1{ line-height: 40px; font-size: 30px; }
	.main{ padding: 30px 0; }
	.content{ line-height: 26px; font-size: 14px; }
	.factorys{ padding-top: 0; }
	.mRmap{ height: 360px; }
	.contact{ margin: 10px auto 0 auto; }
	.con-half h1{ font-size: 20px; margin-bottom: 5px; }
	.con-half p{ line-height: 28px; }
	.news ul li a{ height: 200px; }
	.news ul li a .news-img{ width: 320px; height: 200px; }
	.news ul li a .news-desc{ width: 960px; height: 200px; padding: 30px; }
	.news ul li a .news-desc div{ margin: 15px 0; }
	.newsds .ntitle{ padding-bottom: 10px; }
	.newsds .ntitle h1{ line-height: 34px; font-size: 22px; }
	.newsds .ndemo{ padding-top: 10px; line-height: 28px; }
	.mRight{ width: 973px; }
	.mpic ul li{ width: 232px; }
	.desc img{ width: 640px; }
	.desc{ line-height: 26px; }
	.desc h2{ font-size: 18px; margin: 15px 0; }
}

@media (max-width: 1320px){
	.wrapper,
	.code{ width: 1200px; }
	.header{ height: 74px; }
	.h90{ height: 74px; }
	.logo{ height: 40px; margin-top: 17px; }
	.logo img{ height: 40px; }
	.search{ margin: 20px 0 20px 40px; }
	.menu ul li{ height: 74px; margin-left: 40px; }
	.menu ul li a{ height: 74px; line-height: 72px; padding: 0; }
	.menu ul li .menu-nav{  min-height: 200px;  }
	.menu ul li .menu-nav ol{ right: 530px; }
	.menu ul li .menu-nav ol li a{ font-size: 12px; }
	.slick-banner .slick-dots{ bottom: 30px; }
	.slick-banner .slick-dots li{ margin: 0 5px; }
	.product{ padding: 20px 0; }
	.slick-product .product-img a p{ padding: 0 15px; }
	.factory{ padding: 40px 0; }
	.factory ul li p{ font-size: 16px; }
	.botter{ padding-top: 30px; min-height: 270px; }
	.botter dl:first-child{ width: 200px; }
	.botter dl dt a,
	.botter dl dd a,
	.botter dl dd p{ line-height: 26px; font-size: 12px; }
	.botter dl dt a{ line-height: 26px; font-size: 16px; }
	.copyright{ padding: 15px; }
	.copyright p{ line-height: 20px; }
	.factorys{ padding-top: 0; }
	.contact{ margin: 0 auto; }
	.con-half h1{ line-height: 26px; font-size: 18px; margin-bottom: 0; }
	.con-half p{ line-height: 26px; font-size: 12px; }
	.con-half .input{ height: 30px; padding: 4px 10px; }
	.con-half .textarea{ height: 100px; margin-bottom: 5px; }
	.con-half .submit{ width: 130px; padding: 0; line-height: 30px; }
	.news ul li a .news-desc{ width: 880px; }
	.pager{ margin-top: 5px; }
	.pager span, .pager a{ padding: 0 3px; margin: 0 3px; font-size: 12px; }  
	.newsds .ntitle h1{ line-height: 30px; font-size: 20px; }
	.newsds .ndemo{ line-height: 26px; font-size: 12px; }
	.mLeft{ width: 240px; padding-bottom: 10px; }
	.mLeft h1{ padding: 15px 0 10px 0; line-height: 24px; font-size: 24px; }
	.mLeft a{ height: 36px; line-height: 36px; padding-left: 10px; margin: 0 10px; font-size: 12px; }
	.mRight{ width: 930px; }
	.position{ padding: 5px 0; margin-bottom: 10px; }
	.position h2{ font-size: 18px; }
	.position span{ font-size: 12px; }
	.mpic ul li{ width: 225px; margin: 0 10px 10px 0; }
	.mpic ul li a p{ height: 30px; padding-top: 10px; font-size: 12px; }
	.desc img{ width: 520px; margin-bottom: 15px; }
	.desc{ line-height: 26px; font-size: 12px; }
	.desc h2{ font-size: 16px; margin: 10px 0; }
}

@media (max-width: 1240px){
	.wrapper,
	.code{ width: 1000px; }
	.header{ height: 70px; }
	.h90{ height: 70px; }
	.logo{ margin-top: 15px; }
	.search{ width: 200px; margin: 18px 0 18px 30px; }
	.txt{ width: 160px; }
	.menu ul li{ height: 70px; margin-left: 30px; }
	.menu ul li a{ height: 70px; line-height: 68px; font-size: 14px; }
	.menu ul li .menu-nav{  min-height: 200px;  }
	.menu ul li .menu-nav ol{ right: 530px; }
	.menu ul li .menu-nav ol li a{ font-size: 12px; }
	.slick-banner .slick-dots{ bottom: 20px; }
	.slick-banner .slick-dots li{ margin: 0 3px; }
	.slick-product .product-img a p{ padding: 0 10px; }
	.factory{ padding: 30px 0; }
	.factory ul li p{ font-size: 16px; }
	.botter{ padding-top: 20px; min-height: 250px; }
	.content{ font-size: 12px; }
	.factorys{ padding-top: 0; }
	.contact{ width: 1000px; }
	.news ul li a .news-desc{ width: 680px; }
	.mLeft{ width: 220px; }
	.mLeft h1{ padding: 12px 0 10px 0; line-height: 20px; font-size: 20px; margin-bottom: 10px; }
	.mLeft a{ height: 34px; line-height: 34px; }
	.mRight{ width: 762px; }
	.position h2{ line-height: 26px; font-size: 16px; }
	.position span{ line-height: 26px; }
	.mpic ul li{ width: 183px; }
	.desc img{ width: 500px; }
	.desc h2{ font-size: 14px; }
}

@media (max-width: 1040px){
	.wrapper,
	.code{ width: 720px; }
	.search{ width: 160px; margin: 18px 0 18px 30px; }
	.txt{ width: 130px; }
	.go{ width: 30px; }
	.menu ul li{ margin-left: 20px; }
	.menu ul li .menu-nav{ padding: 10px 0; }
	.menu ul li .menu-nav ol{ right: 380px; }
	.slick-banner .slick-dots{ bottom: 20px; }
	.slick-banner .slick-dots li{ margin: 0 3px; }
	.product{ padding: 15px 0; }
	.slick-product .product-img a p{ padding: 0 10px; }
	.factory{ padding: 20px 0; }
	.factory ul li p{ font-size: 16px; }
	.botter{ padding-top: 20px; min-height: 250px; }
	.content{ font-size: 12px; }
	.factorys{ padding-top: 0; }
	.factory ul li span{ width: 84px; height: 84px; }
	.main{ padding: 20px 0; }
	.mRmap{ height: 320px; }
	.title h1{ line-height: 32px; font-size: 26px; }
	.contact{ width: 100%; }
	.news ul li{ margin-bottom: 15px; }
	.news ul li a{ height: 140px; }
	.news ul li a .news-img{ width: 220px; height: 140px; }
	.news ul li a .news-desc{ width: 500px; height: 140px; padding: 15px; }
	.news ul li a .news-desc h3{ height: 26px; line-height: 26px; font-size: 18px; }
	.news ul li a .news-desc div{ margin: 10px 0; font-size: 12px; }
	.news ul li a .news-desc span{ line-height: 20px; font-size: 12px; }
	.newsds .ntitle{ padding-bottom: 5px; }
	.newsds .ntitle h1{ line-height: 26px; font-size: 16px; }
	.newsds .ndemo{ padding-top: 5px; }
	.newsds .ndemo img{ width: 520px; }
	.con-half .form{ width: 100%; }
	.mLeft{ display: none; }
	.mRight{ width: 100%; }
	.mpic ul li{ width: 172px; }
}

@media (max-width: 740px){
	.wrapper,
	.code{ width: auto; padding: 0 10px; }
	.header{ position: relative; height: 60px; }
	.h90{ height: 0; }
	
	.logo{ margin-top: 10px; }
	.search,
	.menu{ display: none; }
	.dl-menuwrapper{ display: block; }
	.dl-menuwrapper button{ border-color: #c9bc9c; }
	.dl-menuwrapper .dl-menu{ height: 91vh; }
	.slick-banner .slick-dots{ bottom: 10px; }
	.slick-banner .slick-dots li{ margin: 0; }
	.slick-banner .slick-dots li button{ width: 6px; height: 6px; margin: 7px; }
	.product{ padding: 5px 0; }
	.slick-product .product-img a p{ padding: 0 5px; }
	.factory ul li span{ width: 70px; height: 70px; }
	.factory ul li p{ padding-top: 5px; font-size: 14px; }
	.botter{ padding-top: 15px; min-height: 55px; overflow: hidden; }
	.botter dl{ display: none; }
	.botter dl:first-child{ width: 100%; display: block; }
	.botter dl dt{ display: none; }
	.botter dl dd{ width: 20%; text-align: center; float: left;  }
	.copyright{ padding: 10px; }
	.content{ line-height: 24px; }
	.factorys{ padding-top: 0; }
	.main{ padding: 15px 0; }
	.mRmap{ height: 300px; }
	.title{ padding-bottom: 5px; }
	.title h1{ line-height: 26px; font-size: 20px; }
	.con-half{ width: 100%; }
	.news ul li{ margin-bottom: 10px; }
	.news ul li a{ height: 100px; }
	.news ul li a .news-img{ width: 25%; height: 100px; }
	.news ul li a .news-desc{ width: 75%; height: 100px; padding: 2% 3%; }
	.news ul li a .news-desc h3{ height: 24px; line-height: 24px; font-size: 16px; }
	.news ul li a .news-desc div{ margin: 0; height: 40px; line-height: 20px; }
	.newsds .ntitle h1{ line-height: 26px; font-size: 16px; }
	.newsds .ndemo{ line-height: 24px; }
	.newsds .ndemo img{ width: 100%; }
	.mLeft{ display: none; }
	.mRight{ width: 100%; }
	.mpic ul{ margin: -1%; }
	.mpic ul li{ width: 48%; margin: 1%; }
	.desc{ line-height: 24px; }
	.desc img{ width: 100%; }
}